@charset "utf-8";
h1 {
	color: #0FCE19;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-variant: small-caps;
	font-weight: bold;
	text-align: left;
}
.lesson_number{
	background-color: #0FCE19;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	}
.week_dates{
	font-style: italic;	
}
.kolor{
	color: #6A6A6A;
	font-size: 1em;
	font-style: italic;
	
	}
h2{
	color: #00CC99;
	font-weight: bold;
	}
h2:first-child {
	font-style: italic;
	font-size: 2em;
	font-weight: normal;
	margin: 0px;
	padding: 40px 10px 10px 40px;
}
h2:first-child strong {
	padding: 10px 20px 10px 20px;
	/*color: #A8A1A1;
	background-color: #B2FFFF;*/
	font-size: 2em;
	font-style: normal;
	font-variant: small-caps;
	font-weight: bold;
}
#para1 {
	text-indent: 0px;
	text-align: justify;
	font-size: 1.5em;
}
#para1:first-letter {
	font-size: 3.1em;
	float: left;
	padding: 0px 2px;
	margin: 0px;
	line-height: 0.9em;
	font-weight: bold;
	color: #0FCE19;
}
h3 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-variant: small-caps;
	font-weight: bold;
}
h3 strong {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-variant: small-caps;
	color: #00ff66;
}
h4 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: #00ff66;
	font-style: italic;
	
}
#kop {
	padding: 30px;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: 10px;
	background-color: #00ff66;
	color: #A8A1A1;
	font-style: normal;
	font-variant: small-caps;
	font-weight: bold;
	font-size: xx-large;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	text-align: center;
}
#fecha {
	padding-top: 50px;
	padding-left: 20px;
	padding-bottom: 100px;
	color: #000000;
	font-style: italic;
	font-weight: normal;
	font-size: normal;
}
#fechadia {
	padding-top: 30px;
	
	color: #000000;
	font-style: italic;
	font-weight: normal;
	font-size: 1.5em;
	padding-right: 20px;
}
p {
	text-indent: 20px;
	text-align: justify;
	font-size: 1.5em;
}
ol {
	text-align: justify;
	
}

section {
	padding-bottom: 20px;
	border-bottom: medium solid #A8A1A1;
}
.footer {
	color: #000000;
	background-color: #B2FFFF;
	text-align: justify;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	font-style: normal;
}
.dia {
	background-color: #00CC99;
	color: #ffffff;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	
}
.date_day{
	background-color: #00CC99;
	font-style: italic;
	padding-right: 20px;
	font-weight: bold;
	}
textarea {
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding: 5px;
	background-color: #eee;
	border: 1px solid #999;
	outline: none;
	border-radius: 3px;
	font-weight: normal;
	text-indent: 0px;
	width: 100%;
}
.diskushon {
	background-color: #D0F3BE;
	text-align: justify;
	font-weight: bold;
	font-size: 1.5em;
}
li{
	/*font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;*/
	text-align: justify;
	font-size: 1.5em;
}
